CVE-2002-1639

2002-04-01T05:00:00
ID CVE-2002-1639
Type cve
Reporter cve@mitre.org
Modified 2018-09-26T16:05:00

Description

Oracle Configurator before 11.5.7.17.32 and 11.5.6.16.53 allows remote attackers to obtain sensitive information via a request to the oracle.apps.cz.servlet.UiServlet servlet with the test parameter set to "version" or "host".